=== debian/changelog ===
asterisk-espeak (0.1-1) unstable; urgency=low

  * Initial release. Closes: bug#574378.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Mar 2010 21:16:49 +0100
