=== debian/control ===
Source: asterisk-espeak
Section: comm
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs, debhelper (>= 6), asterisk-dev (>= 1:1.6.2), asterisk-dev (<< 1:1.6.3), libespeak-dev (>= 1.41.01), libresample1-dev, libsndfile1-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/asterisk-espeak.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/asterisk-espeak.git;a=summary
Homepage: http://zaf.github.com/Asterisk-eSpeak/

Package: asterisk-espeak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, asterisk (>= 1:1.6.2), asterisk (<< 1:1.6.3)
Description: eSpeak module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 eSpeak voice synthesis engine to render text to speech.
