=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2009-2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Asterisk-eSpeak
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# suppress optional build-dependencies
CDBS_BUILD_DEPENDS_upstream-tarball =

DEB_UPSTREAM_PACKAGE = Asterisk-eSpeak-1.6
DEB_UPSTREAM_URL = http://cloud.github.com/downloads/zaf/Asterisk-eSpeak
DEB_UPSTREAM_TARBALL_MD5 = 0936168335aa9b9a6ab83eeba36a48b8

# Install only as example file for now, due to odd asterisk configfile handling
DEB_INSTALL_EXAMPLES_asterisk-espeak += espeak.conf.sample
#binary-install/asterisk-espeak::
#	install -D -m 0644 espeak.conf.sample debian/$(cdbs_curpkg)/etc/asterisk/espeak.conf

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR)

# Readd upstream CFLAGS
CFLAGS += -pipe -fPIC -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -D_REENTRANT -D_GNU_SOURCE

# Tighten dependency as recommended by upstream: leaked filedescriptor
# may cause asterisk crashes
binary-predeb/asterisk-espeak::
	perl -i -pe 's/(libespeak1 \(>= )1\.30\)/$${1}1.41.01)/' debian/asterisk-espeak.substvars
