=== debian/watch ===
# Run the "uscan --report" command to check for upstream updates.
# (use get-orig-source build target to get source - see README.source)
version=3
http://zaf.github.com/Asterisk-eSpeak/ http://cloud.github.com/downloads/zaf/Asterisk-eSpeak/Asterisk-eSpeak-1\.6-(.*).tar.gz
