## asterisk-espeak 2.1

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,27 @@
 #
 # Makefile for Asterisk espeak application
+# Copyright (C) 2009 - 2011, Lefteris Zafiris
 #
+# This program is free software, distributed under the terms of
+# the GNU General Public License Version 2. See the COPYING file
+# at the top of the source tree.
 
 INSTALL=install
-ASTLIBDIR=$(INSTALL_PREFIX)/usr/lib/asterisk
-MODULES_DIR=$(ASTLIBDIR)/modules
+ASTLIBDIR:=$(shell awk '/moddir/{print $$3}' /etc/asterisk/asterisk.conf)
+ifeq ($(strip $(ASTLIBDIR)),)
+	MODULES_DIR=$(INSTALL_PREFIX)/usr/lib/asterisk/modules
+else
+	MODULES_DIR=$(INSTALL_PREFIX)$(ASTLIBDIR)
+endif
 ASTETCDIR=$(INSTALL_PREFIX)/etc/asterisk
+SAMPLENAME=espeak.conf.sample
+CONFNAME=$(basename $(SAMPLENAME))
 
 CC=gcc
 OPTIMIZE=-O2
 DEBUG=-g
 
-LIBS+=-lm -lespeak -lsndfile -lresample
+LIBS+=-lm -lespeak -lsndfile -lsamplerate
 CFLAGS+=-pipe -fPIC -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -D_REENTRANT -D_GNU_SOURCE
 
 all: _all
@@ -46,23 +56,11 @@
 	@echo " +-------------------------------------------+"
 
 samples:
-	mkdir -p $(DESTDIR)$(ASTETCDIR)
-	for x in *.sample; do \
-		if [ -f $(DESTDIR)$(ASTETCDIR)/`basename $$x .sample` ]; then \
-			if [ "$(OVERWRITE)" = "y" ]; then \
-				if cmp -s $(DESTDIR)$(ASTETCDIR)/`basename $$x .sample` $$x ; then \
-					echo "Config file $$x is unchanged"; \
-					continue; \
-				fi ; \
-				mv -f $(DESTDIR)$(ASTETCDIR)/`basename $$x .sample` $(DESTDIR)$(ASTETCDIR)/`basename $$x .sample`.old ; \
-			else \
-				echo "Skipping config file $$x"; \
-				continue; \
-			fi ;\
-		fi ; \
-		$(INSTALL) -m 644 $$x $(DESTDIR)$(ASTETCDIR)/`basename $$x .sample` ;\
-	done
+	@mkdir -p $(DESTDIR)$(ASTETCDIR)
+	@if [ -f $(DESTDIR)$(ASTETCDIR)/$(CONFNAME) ]; then \
+		echo "Backing up previous config file as $(CONFNAME).old";\
+		mv -f $(DESTDIR)$(ASTETCDIR)/$(CONFNAME) $(DESTDIR)$(ASTETCDIR)/$(CONFNAME).old ; \
+	fi ;
+	$(INSTALL) -m 644 $(SAMPLENAME) $(DESTDIR)$(ASTETCDIR)/$(CONFNAME)
+	@echo " ------- app_esepak confing Installed --------"
 
-ifneq ($(wildcard .*.d),)
-   include .*.d
-endif
