=== debian/changelog ===
asterisk-espeak (2.1-1) unstable; urgency=low

  * New upstream release.

  * Update upstream URLs.
  * Update package releations:
    + Build-depend on libsamplerate-dev (not libresample1-dev),
      reflecting upstream change.
    + Relax to (build-)depend unversioned on asterisk: no longer tied to
      1.6 branch.
    + Relax to build-depend unversioned on debhelper: required version
      satisified even in oldstable.
    + Build-depend on dh-buildinfo.
    + Newline-delimit package relations.
    + Update CDBS suppression of optional build-dependencies.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Bump debhelper compat level to 7.
  * Extend my copyright for Debian packaging.
  * Update copyright file:
    + Extend copyright years.
    + Rewrite using format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Apr 2012 13:43:43 +0200
