=== debian/control ===
Source: asterisk-espeak
Section: comm
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 asterisk-dev,
 libespeak-dev (>= 1.41.01),
 libsamplerate-dev,
 libsndfile1-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/asterisk-espeak.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/asterisk-espeak.git
Homepage: http://zaf.github.com/Asterisk-eSpeak/

Package: asterisk-espeak
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 asterisk
Description: eSpeak module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 eSpeak voice synthesis engine to render text to speech.
