=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2009-2010 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2009, 2010, 2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Asterisk-eSpeak
 #
 # This program is free software; you can redistribute it and/or
@@ -22,11 +22,13 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 # suppress optional build-dependencies
-CDBS_BUILD_DEPENDS_upstream-tarball =
+CDBS_BUILD_DEPENDS_rules_upstream-tarball =
+CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-DEB_UPSTREAM_PACKAGE = Asterisk-eSpeak-1.6
-DEB_UPSTREAM_URL = http://cloud.github.com/downloads/zaf/Asterisk-eSpeak
-DEB_UPSTREAM_TARBALL_MD5 = 0936168335aa9b9a6ab83eeba36a48b8
+DEB_UPSTREAM_URL = http://githubredir.debian.net/github/zaf/Asterisk-eSpeak
+DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
+DEB_UPSTREAM_TARBALL_MD5 = 10dc5ef6f27a8b98c4024f5d8e33c2c7
 
 # Install only as example file for now, due to odd asterisk configfile handling
 DEB_INSTALL_EXAMPLES_asterisk-espeak += espeak.conf.sample
