=== debian/changelog ===
asterisk-espeak (2.2-2) unstable; urgency=medium

  * Update copyright info:
    + Use License-Grant and License-Reference fields.
    Thanks to Ben Finney.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Add lintian override regarding debhelper 9.
  * Simplfy abi resolving using awk.
  * Fix typo in 2.1+20141017-1 changelog entry.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Oct 2015 21:55:31 +0200

asterisk-espeak (2.2-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Extend coverage for upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 May 2015 21:27:11 +0200

asterisk-espeak (2.1+20141017-1) unstable; urgency=medium

  [ upstream ]
  * Git snapshot.
    + Remove unnecessary linking to math library.
    + Fix compatibility with asterisk 11.
      Closes: bug#725560. Thanks to David Suárez and upstream.
    + Minor code cleanups and fixes.
    + Remove headers unnecessary for asterisk 11.
    + Update README
    + Bump copyright years.
    + Better error handling in config file parsing.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Drop repetitive comment for license section GPL-2+.
    + Fix use pseudo-comment section to obey silly restrictions of
      copyright format 1.0.
    + Extend coverage for upstream author.
    + Extend coverage for myself.
    + Bump packaging license to GPL-3+.
  * Update README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update Vcs-* field URLs.
  * Declare compliance with Debian Policy 3.9.6.
  * Update upstream source URLs in watch file and CDBS hints.
  * Bump debhelper compatibility level to 8.
  * Update package relations:
    + Relax to build-depend unversioned on libespeak-dev: Needed version
      satisfied even in oldstable.
    + Declare (build-)dependencies in rules file for CDBS to resolve.
    + Stop suppress optional CDBS build-dependency on devscripts.
    + Depend on virtual asterisk API package (or skip if not resolved,
      to ease backporting).
      Closes: bug#689109. Thanks to Jeremy Lainé.
  * Add patch 1001 to apply LDFLAGS to linker, licensed as GPL-2+.
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 May 2015 18:04:58 +0200
