=== debian/control ===
Source: asterisk-espeak
Section: comm
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 asterisk-dev,
 libespeak-dev,
 libsamplerate-dev,
 libsndfile1-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/asterisk-espeak.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/asterisk-espeak.git
Homepage: http://zaf.github.com/Asterisk-eSpeak/

Package: asterisk-espeak
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: eSpeak module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 eSpeak voice synthesis engine to render text to speech.
