=== debian/watch ===
# Run the "uscan --report" command to check for upstream updates.
# (use get-orig-source build target to get source - see README.source)
version=3
https://github.com/zaf/Asterisk-eSpeak/tags .*/archive/v?(\d[\d.]+)\.tar\.gz
