=== debian/changelog ===
asterisk-espeak (3.0-3) unstable; urgency=medium

  * Build-depend on libespeak-ng-libespeak-dev (not libespeak-dev).
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Dec 2016 19:58:30 +0100

asterisk-espeak (3.0-2) unstable; urgency=medium

  * Fix Vcs-* fields to reflect move to Debian VoIP team.
  * Declare compliance with Debian Policy 3.9.8.
  * Update watch file:
    + Bump file format to version 4.
    + Refine pattern based on documentation.
    + Mangle download filename.
    + Mention gbp in usage comment.
  * Drop CDBS get-orig-source target: Use "gbp import-orig --uscan"
    instead.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 May 2016 13:21:08 +0200

asterisk-espeak (3.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Removed the dependency to libsndfile.
    + Better error checking during espeak initialisation.
    + Better handling of temp files.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend copyright of packaging to cover current year.
  * Declare compliance with Debian Policy 3.9.7.
  * Modernize Vcs-Git field: Use https URL.
  * Move packaging to Debian VoIP team.
  * Consistently use https protocol for upstream URLs.
  * Stop build-depend on libsndfile1-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Mar 2016 17:07:40 +0100
