=== debian/control ===
Source: asterisk-espeak
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo,
 asterisk-dev,
 libespeak-ng-libespeak-dev,
 libsamplerate-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-voip/asterisk-espeak.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/asterisk-espeak.git
Homepage: https://zaf.github.com/Asterisk-eSpeak/

Package: asterisk-espeak
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: eSpeak module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 eSpeak voice synthesis engine to render text to speech.
