=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2009-2010, 2012-2013, 2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2009-2010, 2012-2013, 2015-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Asterisk-eSpeak
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,22 +16,14 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_URL = https://github.com/zaf/Asterisk-eSpeak/archive
-DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # needed during build
-bdeps = asterisk-dev, libespeak-dev, libsamplerate-dev, libsndfile1-dev
+bdeps = asterisk-dev, libespeak-ng-libespeak-dev, libsamplerate-dev
 
 # needed (always) at runtime
 depends = asterisk
