=== debian/changelog ===
asterisk-espeak (4.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Ease git-based maintenance: Add git-buildpackage configuration.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Drop obsolete lintian override regarding debhelper 9.
  * Advertise DEP-3 format in patch header.
  * Unfuzz patch.
  * Modernize Vcs-* fields: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Aug 2017 10:53:00 +0200
