=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- licensecheck,
  debhelper,
  dh-buildinfo,
  asterisk-dev,
  libespeak-ng-libespeak-dev,
  libsamplerate-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-voip/asterisk-espeak.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/asterisk-espeak.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-voip/asterisk-espeak.git
 Homepage: https://zaf.github.com/Asterisk-eSpeak/
 
 Package: asterisk-espeak
