=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2009-2010, 2012-2013, 2015-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2009-2010, 2012-2013, 2015-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Asterisk-eSpeak
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,7 +16,6 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
