=== debian/changelog ===
asterisk-espeak (5.0~1-3) unstable; urgency=medium

  * Team upload
  * Add autopkgtest to ensure the module can be loaded

 -- Bernhard Schmidt <berni@debian.org>  Mon, 21 Jan 2019 00:16:24 +0100

asterisk-espeak (5.0~1-2) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * Update copyright info: Fix source URLs.

  [ Bernhard Schmidt ]
  * Readd AST_MODULE_SELF_SYM upstream CFLAG (Closes: #919827)

 -- Bernhard Schmidt <berni@debian.org>  Sun, 20 Jan 2019 23:24:04 +0100

asterisk-espeak (5.0~1-1) unstable; urgency=medium

  [ upstream ]
  * New pre-release.
    + Now complies under asterisk 15
    + Use espeak-ng for speech synthesis

  [ Jonas Smedegaard ]
  * Update watch file:
    + Fix gpb/gbp typo in usage comment.
      Thanks to Cyril Brulebois.
    + Use substitution strings.
    + Mangle upstream release candidates.
  * Refactor to limit use of CDBS:
    + Stop auto-resolve build-dependencies when in CDBS maintainer mode.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.2.1.
  * Update Vcs-* fields: Source hosted at Salsa.debian.org now.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Oct 2018 18:37:13 +0200
