=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  asterisk-dev,
  libespeak-ng-libespeak-dev,
  libsamplerate-dev
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-voip/asterisk-espeak.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-voip/asterisk-espeak.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/asterisk-espeak.git
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/asterisk-espeak
 Homepage: https://zaf.github.com/Asterisk-eSpeak/
+Rules-Requires-Root: no
 
 Package: asterisk-espeak
 Architecture: any
