=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,6 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-# needed during build
-bdeps = asterisk-dev, libespeak-ng-libespeak-dev, libsamplerate-dev
-
 # needed (always) at runtime
 depends = asterisk
 
@@ -32,7 +29,6 @@
 $(if $(ASTERISK_ABI),,$(call cdbs_warn,failed to resolve AST_BUILDOPT_SUM))
 depends += $(ASTERISK_ABI:%=$(comma) asterisk-%)
 
-CDBS_BUILD_DEPENDS +=, $(bdeps)
 CDBS_DEPENDS_$(pkg) = $(depends)
 
 # Install only as example file for now, due to odd asterisk configfile handling
@@ -43,7 +39,7 @@
 DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR)
 
 # Readd upstream CFLAGS
-CFLAGS += -pipe -fPIC -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -D_REENTRANT -D_GNU_SOURCE
+CFLAGS += -pipe -fPIC -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -D_REENTRANT -D_GNU_SOURCE -DAST_MODULE_SELF_SYM=__internal_app_espeak_self
 
 # Tighten dependency as recommended by upstream: leaked filedescriptor
 # may cause asterisk crashes
