=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,uversionmangle=s/-rc/~$1/" \
 https://github.com/zaf/Asterisk-eSpeak/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
